Subject: Fwd: Resignation
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sat, 11 Mar 2017 14:12:24 +0530 (IST)

fyi 

From: "Sharad sharma" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, March 11, 2017 12:34:42 PM 
Subject: Resignation 

Respected HR, 

I hereby resign from my position of Customer Care Executive at Cherry E. Commerce. Please consider the beginning of my notice-period from today, as per norms. 
It was a pleasure working here. I would always cherish the time I have spent here and the support I was given by everyone here. 

With best regards, 
Sharad Sharma